Subject: bug#9477: closed (Re: bug#9477: Bug while configure run)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 12 Sep 2011 14:57:01 +0000

Your bug report

#9477: Bug while configure run

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
9477: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=9477
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#9477: Bug while configure run
From: Paul Eggert <[email-masked]>
To: basavaraj b <[email-masked]>
Cc: [email-masked]
Date: Mon, 12 Sep 2011 07:52:03 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

On 09/12/11 07:11, basavaraj b wrote:

> Error is solved as I had a CR at the end of tr line.

Thanks, I'm marking this as done.

Subject: Bug while configure run
From: basavaraj b <[email-masked]>
To: [email-masked]
Date: Sun, 11 Sep 2011 22:36:15 +0530
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi All,

I need your quick help for the below mentioned error while running
./configure of coreutils-8.12.
------------------------------------------------------------------------------------------------------------------------------

sed: Function /^EXTRA_PROGRAMS =/,/[^\]$/p cannot be parsed.
sed: Function /^no_install__progs =/,/[^\]$/p cannot be parsed.
configure: error: internal error: g'l_INCLUDE_EXCLUDE_PROG's 2nd arg, arch
hostname su,
                   does not match the list of default-not-installed programs
                   () also recorded in ./src/Makefile.am

------------------------------------------------------------------------------------------------------------------------------

I do not have any idea on solving this error as I am very naive to Linux
world.

Request you to help me ASAP.

Thanks in Advance,

Regards,

Basavaraj B